# Method: accounts.platforms.get

- [HTTP request](https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms/get#body.request_body)
- [Response body](https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms/get#body.response_body)
- [Authorization scopes](https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms/get#body.aspect)
- [Try it!](https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms/get#try-it)

Gets a platform.

### HTTP request

`GET https://adsenseplatform.googleapis.com/v1alpha/{name=accounts/*/platforms/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the platform to retrieve. Format: accounts/{account}/platforms/{platform} |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms#Platform`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/adsense`
- `
  https://www.googleapis.com/auth/adsense.readonly`